<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./style.css" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700&family=Righteous&family=Roboto&display=swap"
      rel="stylesheet"
    />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  </head>
  <body>
    <header>
      <img src="images/headerMainImg.png" class="bgImg" alt="" />
      <img src="images/mainImgGradient.png" class="bgImg" alt="" />
      <ul id="menu">
        <li class="linkBlock">
          <a id="link1" href="#" class="linkMobile">On sale</a>
        </li>
        <li class="linkBlock">
          <a id="link2" href="#" class="linkMobile">For rent</a>
        </li>
        <li class="linkBlock">
          <a id="link3" href="#" class="linkMobile">New Residential Project</a>
        </li>
        <li class="linkBlock">
          <a id="link4" href="#" class="linkMobile">Property News</a>
        </li>
      </ul>
      <nav class="main-nav blockMargin">
        <div class="main-nav__logo">
          <div class="main-nav__textw">HOUS</div>
          <div class="main-nav__texty">ESALE</div>
        </div>
        <ul class="main-nav__menu">
          <li class="main-nav__linkBlock">
            <a href="#" class="main-nav__link">On sale</a>
          </li>
          <li class="main-nav__linkBlock">
            <a href="#" class="main-nav__link">For rent</a>
          </li>
          <li class="main-nav__linkBlock">
            <a href="#" class="main-nav__link">New Residential Project</a>
          </li>
          <li class="main-nav__linkBlock">
            <a href="#" class="main-nav__link">Property News</a>
          </li>
        </ul>
        <div id="menuToggle">
          <input type="checkbox" />
          <span></span>
          <span></span>
          <span></span>
        </div>
      </nav>
      <div class="bigText blockMargin">Quality home services, on demand</div>
      <div class="mediumText blockMargin">
        Experienced, hand-picked Professionals to serve you at your doorstep
      </div>
    </header>
    <div class="picture-linkmain blockMargin">
      <div class="picture-linkmain__picture-link-block">
        <img src="images/Img1.svg" alt="" class="picture-linkmain__picture" />
        <div class="picture-linkmain__block">
          <div class="picture-linkmain__circle orangeCol">
            <img
              src="images/Vector 1.svg"
              alt=""
              class="picture-linkmain__arrow"
            />
          </div>
          <div class="picture-linkmain__textLnk">
            Same great quality. New lower prices.
          </div>
        </div>
      </div>
      <div class="picture-linkmain__picture-link-block">
        <img src="images/Img2.svg" alt="" class="picture-linkmain__picture" />
        <div class="picture-linkmain__block">
          <div class="picture-linkmain__circle orangeCol">
            <img
              src="images/Vector 1.svg"
              alt=""
              class="picture-linkmain__arrow"
            />
          </div>
          <div class="picture-linkmain__textLnk">
            Everyday Essentials, High quality affordable
          </div>
        </div>
      </div>
      <div class="picture-linkmain__picture-link-block">
        <img src="images/Img3.svg" alt="" class="picture-linkmain__picture" />
        <div class="picture-linkmain__block">
          <div class="picture-linkmain__circle orangeCol">
            <img
              src="images/Vector 1.svg"
              alt=""
              class="picture-linkmain__arrow"
            />
          </div>
          <div class="picture-linkmain__textLnk">Join the makeover journey</div>
        </div>
      </div>
    </div>
    <div class="question-block question-block_contentEdit blockMargin">
      <div class="question-block__answers-blockmain">
        <div class="question-block__textQstn">Why housesale Company?</div>
        <div class="question-block__answers-block" style="margin-top: 65px">
          <img
            src="images/TransparentPricing.svg"
            alt=""
            class="question-block__icons"
          />
          <div>
            <div class="question-block__titleText">Transparent pricing</div>
            <div class="question-block__answText">
              See fixed prices before you book. No hidden charges.
            </div>
          </div>
        </div>
        <div class="question-block__answers-block">
          <img
            src="images/ExpertsOnly.svg"
            alt=""
            class="question-block__icons"
          />
          <div>
            <div class="question-block__titleText">Experts only</div>
            <div class="question-block__answText">
              Our professionals are well trained and have on-job expertise.
            </div>
          </div>
        </div>
        <div class="question-block__answers-block">
          <img
            src="images/FullyEquipped.svg"
            alt=""
            class="question-block__icons"
          />
          <div>
            <div class="question-block__titleText">Fully equipped</div>
            <div class="question-block__answText">
              We bring everything needed to get the job done well.
            </div>
          </div>
        </div>
      </div>

      <div class="question-block__blockImg">
        <div class="question-block__orange-block orangeCol"></div>
        <img src="images/Img4.svg" alt="" class="question-block__img" />
      </div>
    </div>
        </div>
      </div>
    </div>
  </body>
</html>
